<?php
/*
$hostname = "localhost"; 
$username = "root";
$password = "";
*/
$hostname = "localhost"; 
$username = "unitedsi_forms";
$password = '54321';


//connection to the database
$db = mysql_connect($hostname, $username, $password) or die("Unable to connect to MySQL");

//select a database to work with
$selected = mysql_select_db("unitedsi_forms",$db) or die("Could not select examples");


?>
